.menu-collapser {
	position:relative;
    color: #FFF;
    text-shadow: none;
    padding:0;
	display:block;
	height:100px;
	width:90%;
	margin:0 auto;
}
.collapse-button {
	position:absolute;
	bottom:26%;
    width: 40px;
    background-color: #024d77;
    background-image: linear-gradient(to bottom, #fff, #fff);
    background-repeat: repeat-x;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    /* box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075); */
    padding: 7px 10px;
    text-shadow:none;
    cursor: pointer;
    font-size: 14px;
    text-align: center;

    transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
.collapse-button:hover, .collapse-button:focus {
    background-image: none;
    background-color: #e85d10;
    color: #FFF;
}
.collapse-button .icon-bar {
    background-color: #024d77;
    border-radius: 1px 1px 1px 1px;
    /* box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); */
    display: block;
    height: 2px;
    width: 18px;
    margin: 2px 0;
}

ul.slimmenu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
	max-width:inherit;
}
ul.slimmenu li {
    position: relative;
    display: inline-block;
    background-color: #024d77;
	padding:0;
	margin:0;
}
ul.slimmenu > li { margin-right: 0; border-left: none; }
ul.slimmenu > li:first-child { border-left: 0 }
ul.slimmenu > li:last-child { margin-right: 0 }
ul.slimmenu li a {
    display: block;
    color: #fff;
    padding: 12px 16px 12px 16px;
	font: 18px/18px CDUKievitWeb-BoldItalic, sans-serif;
	text-transform:uppercase;
    text-shadow: none;
    transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -webkit-transition: background-color 0.5s ease-out;

}
ul.slimmenu li a:hover {
	color:#e85d10;
    background-color: #fff;
    text-decoration: none;
}
ul.slimmenu li .sub-collapser {
    background: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 48px;
    height: 100%;
    text-align: center;
    z-index: 999;
    cursor: pointer;
}
ul.slimmenu li .sub-collapser:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right:0;
}
ul.slimmenu li .sub-collapser > i {
    color: #e85d10;
	font: 12px/43px CDUKievitWeb-Medium, sans-serif;
    display: inline-block;
}
ul.slimmenu li ul {
    margin: 0;
    list-style-type: none;
}
ul.slimmenu li ul li { background-color:#f3f3f3; }
ul.slimmenu li > ul {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 999;
    width: 100%;
}
ul.slimmenu li > ul > li ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 999;
    width: 100%;
}

ul.slimmenu.collapsed li {
    display: block;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
ul.slimmenu.collapsed li a, ul.slimmenu.collapsed li span {
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.075);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	text-align:center;
}

ul.slimmenu.collapsed li span.sub-collapser {
    border:none;
}

ul.slimmenu.collapsed li ul a,
ul.slimmenu.collapsed li ul span {
	font: 16px/16px CDUKievitWeb-BoldItalic, sans-serif;
    color:#024d77;
}

ul.slimmenu.collapsed li ul a:hover {
    color:#e85d10;
}



ul.slimmenu.collapsed li .sub-collapser {
	height:43px;
}
ul.slimmenu.collapsed li > ul {
    display: none;
    position: static;
}